Bug 239067 - kdenetwork: missing ppc64 builddeps (meanwhile, openslp, xmms)
Summary: kdenetwork: missing ppc64 builddeps (meanwhile, openslp, xmms)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: PPC64MissingDeps
TreeView+ depends on / blocked
 
Reported: 2007-05-04 18:15 UTC by Rex Dieter
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 19:15:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2007-05-04 18:15:17 UTC
http://koji.fedoraproject.org/koji/getfile?taskID=2441&name=root.log
...
No Package Found for meanwhile-devel
No Package Found for openslp-devel
No Package Found for xmms-devel
...

I think meanwhile, openslp have been fixed up.  Still waiting on xmms. (I
emailed the xmms maintainer asking for a rebuild).

If I end up waiting too long, I may well just build it myself.

Comment 1 Bill Nottingham 2007-05-05 06:04:04 UTC
Should all be available now.

Comment 2 Rex Dieter 2007-05-07 19:15:54 UTC
Looks good.


Note You need to log in before you can comment on or make changes to this bug.